body {
	margin:0px;
	padding:0px;	
}
a {
	text-decoration:none;
}
@-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}
label { 
  cursor: pointer;
  user-select: none;
}
.navleft{
		float:left;
		position:relative;  
    padding-top:6px;
}
.toggle, .name {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size:18px;
	color: black;	
	line-height:1;
	text-decoration:none;
}   
.toggle {
	text-align:right;
	padding-top:6px;
}
.items {
	float:right;
}
.logo, .name {
		text-decoration:none;
		position:relative;
		bottom:0px;
}

/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: right;
}
li a {
	display:table-cell;
	vertical-align:bottom;
	text-align: right;
	font-family: 'Roboto SLab', serif;
	font-weight: 300;
	font-size:18px;
	color: black;	
	text-decoration: none;
	padding-left:30px;
}

li a:hover {
color:grey;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ .items {
    display: table;
}




@media screen and (max-width: 9999px) { 
.imgwide, .imgtv, .imghd, .video, .square {
margin-bottom:2px;	
}

.imgwide {
	width:1192px;
	height:795px;
}

.imgtv {
	width:1192px;
	height:893px;
}

.imghd {
	width:1192px;
	height:671px;	
}

.video {
	width:1192px;
	height:671px;	
	visibility:visible;
}

.square {
	width:1192px;
	height:1192px;
}

.imgwrap {
margin:0px auto;
padding:0px 0px 58px 0px;
border-bottom:1px solid black;
width:1192px;
}

.columnwrap, .buttonwrap {
	width:1198px;	
}  
.cap {
	width:350px;
}
.cap h2 {
	text-align:left;
}
.txt {
	width:500px;
	margin:0px;
	text-align:left;
}
.buttonL {
	margin:0px;	
}
.buttonR, .buttonM{
	margin-left:308px;	
}
.nav {
  width:1192px;
	margin:30px auto;
	border:0px;
	}
.navright{
	display:table;
	float:right;
}
.toggle {
		display:none;
}
}

@media screen and (max-width: 1280px) { 
.imgwide, .imgtv, .imghd, .video, .square {
margin-bottom:2px;	
}

.imgwide {
	width:897px;
	height:598px;
}

.imgtv {
	width:897px;
	height:672px;
}

.imghd {
	width:897px;
	height:505px;
}

.video {
	width:897px;
	height:505px;
	visibility:visible;
}

.square {
	width:897px;
	height:897px;
}

.imgwrap {
margin:0px auto;
padding:0px 0px 58px 0px;
border-bottom:1px solid black;
width:897px;
}

.columnwrap, .buttonwrap {
	width:897px;	
}
.cap {
	width:350px;
}
.cap h2 {
	text-align:left;	
}
.txt {
	width:500px;
	margin:0px;
	text-align:left;
}
.buttonL {
	margin:0px;	
}
.buttonR, .buttonM{
	margin-left:160px;	
}
.nav {
  width:897px;
	margin:30px auto;
	border:0px;
}
.navright{
	display:table;
	float:right;
}
.toggle {
		display:none;
}
}

@media screen and (max-width: 982px) { 
.imgwide, .imgtv, .imghd, .video, .square {
margin-bottom:2px;	
}

.imgwide  {
	width:598px;
	height:399px;	
}

.imgtv {
	width:598px;
	height:448px;
}

.imghd {
	width:598px;
	height:336px;
}

.video {
	width:598px;
	height:336px;
	visibility:visible;
}

.square {
	width:598px;
	height:598px;
}

.imgwrap {
margin:0px auto;
padding:0px 0px 58px 0px;
border-bottom:1px solid black;
width:598px;
}
.columnwrap, .buttonwrap {
	width:598px;	
}
.cap {
	width:350px;
}
.cap h2 {
	text-align:left;
}
.txt {
	width:500px;
	margin:0px;
	text-align:left;
}
.buttonL {
	margin:0px;	
}
.buttonR, .buttonM{
	margin-left:11px;	
}
.nav {
  width:598px;
	margin:30px auto;
	border:0px;
	}
.navright{
	display:table;
	float:right;
}
.toggle {
		display:none;
}
}

@media screen and (max-width: 654px) {
 .imgwide, .imgtv, .imghd, .video, .square {
margin-bottom:10px;	
}

.imgwide {
	width:295px;
	height: 197px;	
}

.imgtv {
	width:295px;
	height:221px;
}

.imghd {
	width:295px;
	height:166px;
}

.video {
	display:none;
}

.square {
	width:295px;
	height:295px;
}

.imgwrap {
padding:0px 0px 0px 0px;
border-bottom:0px;
border-top:0px;
width:295px;
margin: 20px auto;
display:block;
}

.columnwrap, .buttonwrap {
	width:295px;	
}
.cap {
	width:295px;
	margin:0px;
}
.cap h2 {
	text-align:center;	
	padding:0px;
	border:0px;
	
}
.txt {
	width:295px;
	margin:10px 0px 0px 0px;
	text-align:center;
}
.buttonL, .buttonM, .buttonR {
	margin:5px 51px;	
}

.nav {
width:295px;
margin:10px auto;
}

.navleft{
	height:25px;
}
.items {
	display:none;
	margin-top:10px;
}
ul li, li a {
	width: 100%;
	}
.toggle{
	display:block;
}
li a {
	display:block;
	vertical-align:bottom;
	height: 30px;
	text-align: right;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size:18px;
	color: black;	
	text-decoration: none;
	padding:0px;
}
}

.bkgreen {
	display:block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	width: 100%;
	background-color:white;
}

.clearfix {
	display: block;
	clear: both;	
}

.columnwrap {
	margin: 30px auto 30px auto;	
	display:block;
	padding-bottom:30px;	 
  border-bottom:1px solid black;  
}

.buttonwrap {
	margin: 60px auto 60px auto;	
	display:block;
}

.cap h2 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 18px;
	color:black;	
	margin:0px;
}

.txt p {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 14px;
	color: black;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

.txt a {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 14px;
	color: grey;
	text-decoration:none;
}

.buttonlinkA {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 18px;
	color: white;	
	width:190px;
	height:60px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	-moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   -ms-transition: all 0.5s;
   transition: all 0.5s;
   overflow:hidden;
}

.buttonlinkB {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 18px;
	color: black;	
	width:190px;
	height:60px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	-moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   -ms-transition: all 0.5s;
   transition: all 0.5s;
   overflow:hidden;
}

.buttonlinkA:hover {
	color:grey;
}

.buttonlinkB:hover {
	color:grey;
}

.footer {
	margin:0px auto 30px auto;
	padding:0px;
	border:0px;
}

.footer h2 {
	margin:0px;
	padding:0px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 18px;
	color:white;
}

.footer p {
	margin:0px;
	padding:0px;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 14px;
	color:#8d8d8d;
}

.bkblack{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: black;
	float:left;	
}

.footerwrap {
	margin: 60px auto;
	width: 295px;
	text-align:center;
}

.buttonL, .buttonR {
  height:60px;
  width:190px;
	display:table;
	text-align:center;
	float:left;
  background-color:black;
  border:1px solid black;
}

.buttonM {
  height:60px;
  width:190px;
	display:table;
	text-align:center;
	float:left;
  background-color:white;
  border:1px solid black;
}